<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/331943aa3e.js" crossorigin="anonymous"></script>

</head>

<body>
    <!-- menu section -->
    <header class="header-section">
        <nav class="menu">
            <div class="inner p-15">
                <a href="#" class="logo"><img src="./images/logo.png" alt="logo-img"></a>
                <a href="#" class="logo logo-dark"><img src="./images/logo-dark.png" alt="logo-dark-img"></a>
                <ul class="menu-list">
                    <li><a href="#">Home</a></li>
                    <li><a href="#">About</a></li>
                    <li><a href="#">Services</a></li>
                    <li><a href="#">Client</a></li>
                    <li><a href="#">Portfolio</a></li>
                    <li><a href="#">Blog</a></li>
                    <li><a href="#">Contact</a></li>

                </ul>
                <a href="#" class="menu-icon"><i class="fas fa-bars fa-2x"></i></a>
            </div>
        </nav>
        <!-- banner section-->
        <section class="banner inner-s">
            <h2>Welcome</h2>
            <h1>I'm a protographer</h1>
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Amet modi vero quam iure quasi quia, aspernatur Lorem ipsum 
                laudantium</p>
            <button type="submit">Download CV</button>
            <i class="fas fa-angle-up"></i>
        </section>
    </header>
    <!-- about section-->

    <!-- blog section-->
    <section class="blog-section">
        <div class="inner p-60">
            <div class="blog-text">
                <h2>Our blog</h2>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nam similique repudiandae Lorem
                </p>
            </div>

            <div class="blog-cards">
                <div class="cards">
                    <img src="./images/blog-1.jpg" alt="">
                    <h3>There are many variations</h3>
                    <p>11th March 2018 <span>By Kerry</span></p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Perspiciatis, soluta et exercitationem
                        qui saepe nemo iusto impedit, nesciunt fuga neque aperiam. Incidunt praesentium distinctio dicta
                        pariatur aspernatur magnam quis a.</p>
                    <a href="#">Read more...</a>
                </div>
                <div class="cards">
                    <img src="./images/blog-2.jpg" alt="">
                    <h3>There are many variations</h3>
                    <p>11th March 2018 <span>By Kerry</span></p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Perspiciatis, soluta et exercitationem
                        qui saepe nemo iusto impedit, nesciunt fuga neque aperiam. Incidunt praesentium distinctio dicta
                        pariatur aspernatur magnam quis a.</p>
                    <a href="#">Read more...</a>
                </div>
                <div class="cards">
                    <img src="./images/blog-3.jpg" alt="">
                    <h3>There are many variations</h3>
                    <p>11th March 2018 <span>By Kerry</span></p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Perspiciatis, soluta et exercitationem
                        qui saepe nemo iusto impedit, nesciunt fuga neque aperiam. Incidunt praesentium distinctio dicta
                        pariatur aspernatur magnam quis a.</p>
                    <a href="#">Read more...</a>
                </div>
            </div>
        </div>

    </section>
    <!-- footer section -->
</body>

</html>